curl --request GET \
--url https://api.letpiper.com/v1/orgs/{org_id}/sessions/ \
--header 'Authorization: Bearer <token>'{
"sessions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_name": "<string>",
"channel_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channel_type": "<string>",
"channel_name": "<string>",
"message_count": 123,
"is_test": true,
"scenario_run_status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}List sessions for the organization. Requires: agents:read permission.
curl --request GET \
--url https://api.letpiper.com/v1/orgs/{org_id}/sessions/ \
--header 'Authorization: Bearer <token>'{
"sessions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_name": "<string>",
"channel_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"channel_type": "<string>",
"channel_name": "<string>",
"message_count": 123,
"is_test": true,
"scenario_run_status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}Platform token (starts with pat_)
1 <= x <= 500x >= 0